package com.zehong.system.domain.vo;

public class ProBehInfoBrowseVo {

    /**人员编码*/
    private String code;

    /**专家表现评价*/
    private String expertval;

    /**身份证号*/
    private String idNo;

    /**选用时间*/
    private String selectionStartTime;

    /**选用事件*/
    private String selectionEvent;

    /**评价说明*/
    private String scorDesc;

    /**最后修改时间*/
    private String updateTime;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getExpertval() {
        return expertval;
    }

    public void setExpertval(String expertval) {
        this.expertval = expertval;
    }

    public String getIdNo() {
        return idNo;
    }

    public void setIdNo(String idNo) {
        this.idNo = idNo;
    }

    public String getSelectionStartTime() {
        return selectionStartTime;
    }

    public void setSelectionStartTime(String selectionStartTime) {
        this.selectionStartTime = selectionStartTime;
    }

    public String getSelectionEvent() {
        return selectionEvent;
    }

    public void setSelectionEvent(String selectionEvent) {
        this.selectionEvent = selectionEvent;
    }

    public String getScorDesc() {
        return scorDesc;
    }

    public void setScorDesc(String scorDesc) {
        this.scorDesc = scorDesc;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    @Override
    public String toString() {
        return "ProBehInfoBrowseVo{" +
                "code='" + code + '\'' +
                ", expertval='" + expertval + '\'' +
                ", idNo='" + idNo + '\'' +
                ", selectionStartTime='" + selectionStartTime + '\'' +
                ", selectionEvent='" + selectionEvent + '\'' +
                ", scorDesc='" + scorDesc + '\'' +
                ", updateTime='" + updateTime + '\'' +
                '}';
    }
}
